# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PartyIdentification12

Packages that use PartyIdentification12
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PartyIdentification12 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PartyIdentification12
Modifier and Type
Field
Description
`protected PartyIdentification12`
DirectDebitTransactionInformation2.`ultmtDbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PartyIdentification12
Modifier and Type
Method
Description
`PartyIdentification12`
ObjectFactory.`createPartyIdentification12()`
Create an instance of `PartyIdentification12`
`PartyIdentification12`
DirectDebitTransactionInformation2.`getUltmtDbtr()`
Gets the value of the ultmtDbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PartyIdentification12
Modifier and Type
Method
Description
`void`
DirectDebitTransactionInformation2.`setUltmtDbtr(PartyIdentification12 value)`
Sets the value of the ultmtDbtr property.